@font-face {
    font-family: roboto-regular;
    src: url("../img/Roboto-Regular.ttf");
}

@font-face {
    font-family: roboto-bold;
    src: url("../img/Roboto-Bold.ttf");
}

@font-face {
    font-family: roboto-black;
    src: url("../img/Roboto-Black.ttf");
}

.mm{
    margin: auto;
    max-width: 1000px;
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    font-family: roboto-regular;
    font-size: 15px;
    line-height: 1.4;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color);
    position: relative;
}

.mm h1{
    font-size: 1.5em;
    font-family: roboto-black;
    margin: 0 0 5px 0;
    color: #007EC5;
}

.mm h2{
    font-size: 1.25em;
    font-family: roboto-black;
    margin: 0 0 5px 0;
    color: #007EC5;
}

.mm h3{
    font-size: 1.25em;
    font-family: roboto-bold;
    margin: 5px 0 0 0;
    color: #007EC5;
}

.mm p{
    display: block;
    margin-block-start: 5px;
    margin-block-end: 5px;
    margin-inline-start: 0;
    margin-inline-end: 0; 
}

.mm ul{
    margin: 5px 0 0 0;
    display: block;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 30px;
    list-style: disc;
}

.mm .pad{
    padding: 10px 60px 20px 90px;
}

.mm .intro{
}

.mm .title{
    margin: 10px;
    margin-bottom: 20px;
    text-align: center;
}

.mm .main{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    margin-bottom: 80px;
}

.mm .footer_{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 20px;
    align-items: flex-start;
}

.mm .bbutton{
    text-decoration: none;
    background-color: #3F76BC;
    color: white;
    border: 1px solid;
    border-color: #3F76BC;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    transition: background-color 0.5s, color 0.5s;
    padding: 10px;
}

.mm .bbutton:hover{
    background-color: white;
    color: #3F76BC;
}

.mm .img-responsive{
    width: 100%;
}

.mm .img-keep-aspect{
    display: block;
}

.mm .img-footer-left{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 400px;
    height: auto;
    z-index: -1;
}

.mm .img-footer-right-wrapper{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 250px;
    max-width: 25%;
    height: auto;
}

.mm .img-footer-right{
    width: 100%;
    height: auto;
    z-index: -1;
    position: relative;
    bottom: 0;
    right: 0;
}

.mm .mobile-only{
    display: none;
}

/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm{
        font-size: 12px;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 10px;
    }
	
	.col-md-10{
		padding: 0;
	}

    .mm .img-footer-left{
        width: 300px;
    }

    .mm .pad{
        padding: 10px 40px 20px 75px;
    }
}

@media only screen and (max-width: 425px){
    .mm{
        font-size: 11px;
    }

    .mm .img-footer-left{
        display: none;
    }

    .mm .pad{
        padding: 10px;
    }

    .mm .main{
        margin-bottom: 10px;
    }

    .mm .mobile-only{
        display: block;
        margin: 0 0 5px 0;
    }
}
